.. nodoctest

.. _sage.rings.finite_rings.element_pari_ffelt:

Finite field elements implemented via PARI's FFELT type
=======================================================

.. This file has been autogenerated.


.. automodule:: sage.rings.finite_rings.element_pari_ffelt
   :members:
   :undoc-members:
   :show-inheritance:
   

